
Redmine - Feature #3594

Custom default value of the description field

2009-07-07 16:30 - Nicolas Desprès

Status: Closed Start date: 2009-07-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I would like to be able to customize the description field so that it could look like that:

[[http://code.google.com/p/googletest/issues/entry]]

Related issues:

Is duplicate of Redmine - Feature #643: Issue description templates New 2008-02-12

History

#1 - 2012-01-27 18:49 - Cassiano Monteiro

+1!

This would be nice in case i´d like to advise users on how to describe some specific type of issue. For instance:

Issue: Bug

Default description:

Please fill in steps to reproduce, expected behavior and actual behavior.

Issue: Meeting Report

Default description:

Fill in attendees, meeting subject, topics discussed and pending actions. Also create relation links from this issue to any issues generated on this

meeting.

And so on...

#2 - 2017-06-07 11:55 - Go MAEDA

- Is duplicate of Feature #643: Issue description templates added

#3 - 2017-06-07 11:56 - Go MAEDA

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #643.
